
td, th, p, li {
    font-family:bitstream vera sans,sans-serif;
    font-size: 90%;
    color: #1C1464;
}

a {
    font-family:bitstream vera sans,sans-serif;
    font-size: 100%;
    color: #1C1465;
}


A:link {     color: #1C1465;}
A:visited {  color: #1C1465;}
A:active {   color: #1C1465;} 
A:hover {    color: #1111FF;}


.onlyred A:link {     color: red;}
.onlyred A:visited {  color: red;}
.onlyred A:active {   color: red;} 
.onlyred A:hover {    color: red;}
.onlyred A:text-decoration: none;



TEXTAREA { 
    background-color:#EEEEEE;
    color:#000000;
    border-style: solid;
    border-color: #000000;
    border-width: 1px ;
    font-size: 12px;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
}

.border1, .searchfield { 
    background-color:#EEEEEE;
    color:#000000;
    border-style: solid;
    border-color: #000000;
    border-width: 1px ;
    font-size: 12px; 
    font-family: verdana, arial, helvetica, sans-serif; 
    font-weight: bold; 
}
.border2 { 
    background-color:#EEEEEE;
    color:#000000;
    border-style: solid;
    border-color: #000000;
    border-width: 1px ;
    font-size: 12px; 
    font-family: verdana, arial, helvetica, sans-serif; 
}


.button  { 
    background-color:#EEEEEE;
    color:#000000;
    border-style: solid;
    border-color: #000000;
    border-width: 1px ;
    width: 100px;
}

.button2  { 
    background-color:#EEEEEE;
    color:#000000;
    border-style: solid;
    border-color: #000000;
    border-width: 1px ;
}

.button3  { 
    background-color:#FFFFFF;
    color:#000000;
    border-style: solid;
    border-color: #FFFFFF;
    border-width: 0px ;
    width: 30px;
    font-family:bitstream vera sans,sans-serif;
    font-size: 100%;
    color: #1C1465;
}

.button4  { 
    background-color:#EEEEEE;
    color:#000000;
    border-style: solid;
    border-color: #000000;
    border-width: 1px ;
    width: 280px;
}


.tb { 
    border: 1px solid #000000; 
    background-color:#FFFFFF; 
}
.tb_top { 
    border-top: 1px solid #000000; 
}

.tb2 { 
    background-color:#FFFFFF; 
    border-style: solid;
    border-color: #000000;
    border-width: 1px ;
    
}

.tb3 { 
    background-color:#EEEEEE; 
    border-style: solid;
    border-color: #000000;
    border-width: 1px ;
    
}
.bigger {
    font-family:bitstream vera sans,sans-serif;
    font-size: 150%;
    color: #1C1464;
}
.smaller {
    font-family:bitstream vera sans,sans-serif;
    font-size: 80%;
    color: #1C1464;
}




.menu {
    background-color:#F5F5F5;
    color:#004080;
    font-size: 12px; 
    font-family: verdana, arial, helvetica, sans-serif; 
    font-weight: normal; 
}

.menu a:link, .menu a:visited {
    text-decoration: none;
    color: #000000;
    width: 330px;
    display: block;
    font-weight: normal;
    padding: 1px 1px;
}

.menu div {
    padding: 0px;
}

.menu div:hover, .menu a:hover {
    background-color: #CCCCEE;
    color: #000000;
}
.menu strong a:link, .menu strong a:visited {
    background-color: #6666AA;
    color: #FFFFFF;

}



.menu2 {
    background-color:#F5F5F5;
    color:#000000;
    font-size: 12px; 
    font-family: verdana, arial, helvetica, sans-serif; 
    font-weight: normal; 
    width: 330px;
    border-right: 1px solid #000000;
    padding: 6px 4px;
}

.menu2 img {
    border: 1px solid #000000;
}

.menu2 a:link, .menu2 a:visited {
    text-decoration: none;
    color: #000000;
    width: 330px;
    display: block;
    font-weight: normal;
    padding: 1px 1px;
}

.menu2 div {
    padding: 0px;
}

.menu2 div:hover, .menu2 a:hover {
    background-color: #CCCCEE;
    color: #000000;
}
.menu2 strong a:link, .menu2 strong a:visited {
    background-color: #6666AA;
    color: #FFFFFF;

}

.data {
    color: #000000;
    font-weight: normal;
    padding: 6px 8px;
}

.data img {
    border: 1px solid #000000;
}

.databgtitle {
    background-color: #E0E0E0;
    font-weight: bold;
    padding: 6px 2px;
}
.databg0 {
    background-color: #F2F2F2;
}
.databg1 {
    background-color: #FAFAFA;
}

.pagemenu {
    border-top: solid #000000 1px;
    background-color: #EEEEEE;
}

.pagemenutd ,.pagemenutdl  {
    text-align: center;
}
.pagemenutd a,.pagemenutdl a {
    text-decoration: none;
    font-weight: bold;
}
.pagemenutdl {
    border-left: solid #000000 1px;
}

.pagemenutd a:hover,.pagemenutdl a:hover {
    color: #000000;
    background-color: #CCCCEE;
    color: #000000;
    display: block;

}

.showpos {
    text-align: center;
    width: 170px;
}

.info {
    border: solid 2px #a00000;
    background-color: #EEEEEE;
    font-size: 120%;
    padding: 8px 8px;
}
.info img {
    width: 130px;
    height: 130px;
}


.imgnoborder img {
    border: 0px;
}

